Description

We get an error at the layout following these steps:

- We create a new project, with a view, and a vector layer. 
- We create a layout with that view. 
- We save the project (keeping active the layout). 
- We create a new empty project without closing gvSIG. 
- We create a view and we add a different vector layer than the previous one. 
- Without saving the project, we open the first project. 
- Then the layout appears with the layer of the second project.

Associated revisions
Revision 43293 - 06/07/2017 09:47 AM - Francisco Díaz Carsí

refs #4394 Assigned a new empty project before loading a new one so that the project to be loaded does not collect references from the existing
project.

History
#1 - 06/07/2017 09:39 AM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#2 - 06/07/2017 09:50 AM - Francisco Díaz Carsí
- Target version set to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) 
- Status changed from In progress to Fixed

#3 - 06/12/2017 11:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
